aside h3,
aside .field__label {
  color: var(--color-text);
}

aside .field--name-cpag-wr-post-type {
  font-size: var(--step-2);
  font-family: var(--font-brand);
  font-weight: 600;
}

body.page-node-type-wr-page aside {
  margin-top: max(2.00rem, min(calc(1.86rem + 0.69vw), 2.50rem));
  margin-top: var(--space-l);
}